RubyGems Navigation menu

neo4j_helper 0.1.0

Attemting to minimize the syntactical learning curve from other ORMs

Gemfile
          gem 'neo4j_helper', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install neo4j_helper
  
  
  
  
  
  
  

Authors:

  • Peter Ehrlich

Owners:

Total downloads 1,045

For this version 1,045

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 25, 2012 (8 KB)

Development Dependencies: